Skip to content

Create a separate branch for .NET 3.5 version of Fluent #260

Closed
chester89 opened this Issue Feb 23, 2014 · 1 comment

1 participant

@chester89
Collaborator

Probably need a separate nuspec file here too (FluentNHibernate.Net35) - with dependency on NHibernate, em, let's say, [3.2.1.4000, 4.0.0.x) as NHibernate 4.0 will depend on .NET 4.0.
Personally, I vote we publish corresponding version along with main package - but I guess that depends on how many guys still use 3.5

@chester89 chester89 added this to the Release 1.4.5.x milestone Feb 23, 2014
@chester89
Collaborator

Done

@chester89 chester89 closed this Sep 8, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.